display: unicode-without-blank.dis
table:
  locale: iu
  grade: 1
  __assert-match: iu-ca-g1.ctb
tests:
  - [ᐁ ᐃ ᐅ ᐊ, ⠸⠰⠁ ⠸⠘⠁ ⠸⠕⠁ ⠸⠪⠁]
  - [ᐯ ᐱ ᐳ ᐸ ᑉ, ⠸⠰⠏ ⠸⠘⠏ ⠸⠕⠏ ⠸⠪⠏ ⠸⠏]
  - [ᑌ ᑎ ᑐ ᑕ ᑦ, ⠸⠰⠞ ⠸⠘⠞ ⠸⠕⠞ ⠸⠪⠞ ⠸⠞]
  - [ᑫ ᑭ ᑯ ᑲ ᒃ, ⠸⠰⠅ ⠸⠘⠅ ⠸⠕⠅ ⠸⠪⠅ ⠸⠅]
  - [ᒉ ᒋ ᒍ ᒐ ᒡ, ⠸⠰⠛ ⠸⠘⠛ ⠸⠕⠛ ⠸⠪⠛ ⠸⠛]
  - [ᒣ ᒥ ᒧ ᒪ ᒻ, ⠸⠰⠍ ⠸⠘⠍ ⠸⠕⠍ ⠸⠪⠍ ⠸⠍]
  - [ᓀ ᓂ ᓄ ᓇ ᓐ, ⠸⠰⠝ ⠸⠘⠝ ⠸⠕⠝ ⠸⠪⠝ ⠸⠝]
  - [ᓭ ᓯ ᓱ ᓴ ᔅ, ⠸⠰⠎ ⠸⠘⠎ ⠸⠕⠎ ⠸⠪⠎ ⠸⠎]
  - [ᓓ ᓕ ᓗ ᓚ ᓪ, ⠸⠰⠇ ⠸⠘⠇ ⠸⠕⠇ ⠸⠪⠇ ⠸⠇]
  - [ᔦ ᔨ ᔪ ᔭ ᔾ, ⠸⠰⠚ ⠸⠘⠚ ⠸⠕⠚ ⠸⠪⠚ ⠸⠚]
  - [ᕓ ᕕ ᕗ ᕙ ᕝ, ⠸⠰⠋ ⠸⠘⠋ ⠸⠕⠋ ⠸⠪⠋ ⠸⠋]
  - [ᕂ ᕆ ᕈ ᕋ ᕐ, ⠸⠰⠗ ⠸⠘⠗ ⠸⠕⠗ ⠸⠪⠗ ⠸⠗]
  - [ᙯ ᕿ ᖁ ᖃ ᖅ, ⠸⠰⠟ ⠸⠘⠟ ⠸⠕⠟ ⠸⠪⠟ ⠸⠟]
  - [ᖏ ᖑ ᖓ ᐊᖕ, ⠸⠘⠑ ⠸⠕⠑ ⠸⠪⠑ ⠪⠁⠑]
  - [ᙱ ᙳ ᙵ ᐊᖖ, ⠸⠘⠙ ⠸⠕⠙ ⠸⠪⠙ ⠪⠁⠙]
  - [ᖠ ᖢ ᖤ ᐊᖦ, ⠸⠘⠊ ⠸⠕⠊ ⠸⠪⠊ ⠪⠁⠊]
  - [ᕼᐃ ᕼᐅ ᕼᐊ ', ⠘⠓⠁ ⠕⠓⠁ ⠪⠓⠁ ⠸⠠⠴, {xfail: true}]
